﻿#introblock {
    background: rgba(255, 255, 255, .9);
    width: 450px;
    padding: 20px 25px;
    line-height: 22px;
    z-index: 2;
    position: relative;
    left: -200px;
    top: -350px;
    margin-top: 20px;
}

#carousel {
    height: 390px;
    width: 100%;
    display: block;
}
#carouselBox {
    height: auto;
}

.carousel-bg {
    height: 390px;
    display: block;
    background-size: cover;
    background-position: top center;
}

.carousel-cbg {
    height: 310px;
    display: block;
    text-align:center;
}

.home_blogholder {
    width: 960px;
    height: 170px;
    background-color: white;
    display: block;
    margin: 30px 0 20px 0;
}

.blog_img {
    display: block;
    width: 370px;
    height: 170px;
    margin-right: 10px;
    background-color: #A5BED4;
}

.holder_date {
    position: absolute;
    width: 65px;
    height: 65px;
    margin: -15px 0 0 875px;
    background-color: #001d4e;
    text-align: center;
    color: white;
    font-weight: bold;
}

.blog_day {
    background-color: #003591;
    height: 30px;
    display: block;
    padding-top: 15px;
    width: 100%;
    font-size: 30px;
    color: white;
}

.blog_month {
    padding-top: 2px;
    font-size: 11px;
    display: block;
}

.holder_blog-text {
    padding: 20px;
    width: 540px;
}

    .holder_blog-text p {
        margin-bottom: 20px;
    }

    .holder_blog-text ul li {
        width: 50px;
        float: left;
    }

        .holder_blog-text ul li img {
            width: 21px;
            margin-right: 5px;
            float: left;
        }

            .holder_blog-text ul li img:hover {
                opacity: .8;
            }

        .holder_blog-text ul li span {
            margin-top: 4px;
            float: left;
        }

    .holder_blog-text h3 {
        margin-bottom: 10px;
    }

    .holder_blog-text .block {
        margin-bottom: 20px;
    }

.holder_all-posts-button {
    margin-bottom: 60px;
}

.holder_spotlight {
    background-color: white;
    padding: 20px;
    display: block;
    overflow: hidden;
    margin: 0;
    height: 260px;
}

.holder_toolbox {
    margin-top: 50px;
}

.toolbox-links {
    overflow: auto;
}

    .toolbox-links li {
        float: left;
        width: 220px;
        height: 100%;
        padding: 25px 10px;
    }

    .toolbox-links a {
        text-align: center;
        display: block;
        padding: 25px 0 0 0;
        height: 130px;
    }

        .toolbox-links a:hover {
            text-decoration: none;
        }

        .toolbox-links a span {
            display: block;
            font-size: 14px;
            padding-top: 5px;
            color: #4380b6;
        }

.home-news-links {
    line-height: 20px;
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
}

    .home-news-links li {
        height: 160px;
        width: 420px;
        margin: 0 40px 12px 0;
        float: left;
        padding: 10px 0;
    }

.markting-thumbnail {
    margin-right: 20px;
    height: 155px;
    width: 120px;
}

.holder_project-profiles {
    width: 680px;
}

.project_profiles {
    padding: 0;
    line-height: 19px;
    overflow: hidden;
    margin: 0;
}

    .project_profiles li {
        overflow: hidden;
        margin: 10px;
        padding-left: 0;
        float: left;
        width: 200px;
        text-align: center;
    }

        .project_profiles li img {
            display: block;
            margin: 5px auto;
        }
        
        .project_profiles li a img {
            border-width: 1px !important;
            border-style: solid;
            border-color: #c7c7c7;
        }


.spotlight-arrows {
    margin-top: 80px;
}

.holder_ebinder {
    background-color: #76A0C5;
    padding: 0 0 10px 0;
    margin-right: 5px;
    height: 290px;
    width: 235px;
}

    .holder_ebinder p {
        padding: 0 20px 10px 20px;
        line-height: 21px;
    }

.holder_arch-techcorner {
    margin: 50px 0 0 0;
}

    .holder_arch-techcorner h1 {
        position: relative;
        top: -60px;
        left: 35px;
        font-size: 22px;
    }

.holder_architects {
    margin-right: 2px;
    background-color: #021F54;
    width: 479px;
    padding-bottom: 40px;
    height: 390px;
}

.holder_architects-text {
    color: #fff;
    padding: 0 20px 30px 20px;
    margin-top: -30px;
}

    .holder_architects-text p {
        line-height: 20px;
    }

.holder_architects ul {
    padding: 0 20px 20px 20px;
    line-height: 35px;
}

.holder_architects a {
    color: white;
}

    .holder_architects a:hover {
        color: white;
        text-decoration: underline;
    }

.holder_architects .resources li {
    float: left;
    width: 210px;
}

.holder_techcorner {
    background-color: #003591;
    width: 479px;
    padding-bottom: 40px;
    height: 390px;
}

    .holder_techcorner ul li {
        width: 195px;
        text-align: center;
        float: left;
        padding: 0 20px;
    }

        .holder_techcorner ul li img {
            display: block;
            margin: 10px auto;
        }

.holder_tech-video {
    display: block;
    overflow: hidden;
    padding: 15px 20px 0 55px;
    margin: -30px 0 30px 0;
}

    .holder_tech-video div {
        width: 260px;
        font-weight: normal;
        padding-left: 15px;
        display: block;
        color: #b6d2ec;
    }

.arch_heading {
    padding: 12px 15px;
    background-color: #28406E;
    margin-top: -30px;
}

.tech_heading {
    padding: 12px 15px;
    background-color: #266AAE;
}

.home-icon {
    padding-right: 15px;
    margin-top: -3px;
}

#stickynavbar {
    background-color: #001d4e;
    width: 100%;
    box-shadow: rgba(0,0,0,.5) 0 1px 5px;
}

.padding_vertical-lg {
    padding: 20px 0;
}

.holder_anchorLinks {
    overflow: auto;
}

#stickynav-title {
    font-weight: 700;
    font-size: 14px;
    padding: 20px 0;
}

.hiddenAnchor {
    display: block;
    height: 57px;
    margin-top: -57px;
    visibility: hidden;
}

/*-- Resources --*/
#resourcesWrap {
    background: #fff;
}
.holder_resources {
    width: 960px;
    margin: 0 auto;
    padding: 20px 0 30px 0;
}
.holder_resources h3,
#specificationsWrap h3,
#projectProfilesWrap h3 {
    display: block !important;
    width: 100%;
    font-size: 23px;
    margin: 0;
}
#resources-items {
    padding-top: 15px;
    overflow: auto;
    max-width: 670px;
    margin: auto;
}
.resources-item {
    background: #dadada;
    width: 290px;
    display: table-cell;
    vertical-align: top;
    border-right: 45px solid #fff;
}
.resources-item.last {
    border-right: none;
}
.resources-item-header {
    height: 198px;
    width: inherit;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
a.resources-item-header:hover,
a.resources-item-header:active {
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}
.resources-item-header.tech {
    background: #000 url('../_images/technology.png') no-repeat;
}
.resources-item-header.oss {
    background: #000 url('../_images/online-spec-sources.png') no-repeat;
}
.oss-content {
    text-align: center;
}
.resources-item-header.architect-toolbox {
    background: #000 url('../_images/toolbox.png') no-repeat;
}
.resources-item-content {
    padding: 16px 24px;
}
.resources-item-content div {
    padding-bottom: 20px;
}
.resources-item-content div:last-of-type {
    padding-bottom: 5px;
}
.resources-item-content strong,
.resources-item-content em {
    display: block;
}

/*-- Blue Stripe --*/
.blueStripeWrap {
    background: #001d4e;
}
#AEC_AIA_content {
    padding: 58px 0 72px 0;
    overflow: auto;
}
#AEC_AIA_content > div {
    text-align: center;
    width: 290px;
    height: 190px;
    float: left;
    margin-right: 45px;
    position: relative;
}
#AEC_AIA_content > div.last {
    margin-right: 0;
}
#AEC_AIA_content a:link,
#AEC_AIA_content a:visited,
#AEC_AIA_content a:hover,
#AEC_AIA_content a:active {
    text-decoration: none;
}
#AEC_AIA_content .icon-img,
#AEC_AIA_content .icon-title,
#AEC_AIA_content .icon-desc,
#AEC_AIA_content .icon-btn {
    display: block;
    padding: 6px 0;
}
#AEC_AIA_content .icon-title {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
#AEC_AIA_content .icon-desc {
    color: #b6d2ec;
    font-weight: 600;
}
#AEC_AIA_content .icon-btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
    display: block;
    width: 100%;
}

/*-- jQuery UI Tabs --*/

/* container */
.jqtabs.ui-widget-content {
    background: none;
    border: none;
    font-family: Helvetica, Arial, Sans-Serif;
}
/* the ul of thumbnails */
.ui-widget-header {
    background: none;
}
.ui-tabs .ui-tabs-nav {
    padding: 0;
    border: none;
}
/* all tabs */
.ui-tabs .ui-tabs-nav li {
    margin: 0 6px 0 0;
    border: none;
    width: 131px;
    overflow: hidden;
}
.ui-tabs .ui-tabs-nav li:last-of-type {
    margin: 0;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: none;
}
/* active tab */
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    padding: 0;
}
/* the a tags */
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0;
    position: relative;
    border-bottom: 2px solid transparent;
    outline: 0;
}
/* initial hover state (before drawer is opened) */
.ui-tabs .ui-tabs-nav .ui-state-hover .ui-tabs-anchor {
    opacity: 0.7;
}
.ui-tabs .ui-tabs-nav .ui-state-active .ui-tabs-anchor {
    border-bottom: 2px solid #070707;
}
/* img tag inside anchor */
.ui-tabs-anchor img {
    display: block;
    width: 132px;
}
/* transprent tabs */
.ui-tabs .ui-tabs-nav.transparentized .ui-tabs-anchor {
    opacity: 0.7;
}
/* active tab state & hover tab state (after drawer opened) */
.ui-tabs .ui-tabs-nav.transparentized li.ui-state-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav.transparentized li.ui-state-hover .ui-tabs-anchor {
    opacity: 1.0;
}
/* title under thumbnail */
.tab-title {
    background: #070707;
    color: #fff;
    font-size: 8.5px;
    display: block;
    text-align: center;
    padding: 16px 8px;
    width: inherit;
    overflow: hidden;
}
/* tab content panels */
.ui-tabs .ui-tabs-panel {
    background: #070707;
    color: #fff;
    padding: 10px 20px 30px 20px;
    width: 100%;
}
/* override the rounded corners */
.ui-tabs-panel.ui-corner-bottom {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.viewing-count {
    color: #fff;
    font-style: italic;
    text-align: right;
    font-size: 8.5px;
    font-weight: 600;
    padding: 0 0 10px 0;
}

/*-- Specifications & Project Profiles --*/
#specificationsWrap,
#projectProfilesWrap {
    padding: 26px 0 16px 0;
}
.viewing-count {
    width: 100%;
}
.tab-content-slick {
    padding: 10px 20px 0 20px;
}
a.slick-slide {
    padding: 0 10px;
    outline: none;
}
a.slick-slide:hover {
    text-decoration: none;
}
a.slick-slide img,
a.slick-slide span {
    display: block;
    margin: 0 auto;
    text-align: center;
}
a.slick-slide span {
    color: #fff;
    padding-top: 8px;
    font-size: 11px;
    font-weight: 600;
    line-height: 1.3;
}
a.slick-slide:hover span {
    color: #b6d2ec;
}

/*-- SRWA --*/
#srwa_industry_section {
    padding: 30px 0;
    background: #fff;
    overflow: auto;
}
.holder_srwa-industry {

}
.half-width-block {
    width: 478px;
    display: table-cell;
    vertical-align: top;
    position: relative;
}
.half-header {
    text-align: center;
    height: 140px;
    width: inherit;
    display: table-cell;
    vertical-align: middle;
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}
.half-content {
    padding: 20px 30px;
}
.btm-btn {
    overflow: visible;
    padding: 20px 0;
    text-align: center;
}
.srwa {
    background: #e4e4e4;
}
.industry_news {
    background: #001d4e;
    border-left: 4px solid #fff;
    color: #fff;
}
.industry_news a.half-header {
    background: transparent url('../_images/industry-news.png') 0 0 no-repeat;
}
.industry_news a.half-header:hover,
.industry_news a.half-header:active {
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}
.news-items > div {
    margin-top: 12px;
}
.news-items strong,
.news-items em {
    display: block;
}
.news-items a:link,
.news-items a:visited {
    color: #fff;
}
.news-items em {
    color: #b6d2ec;
}
.scrollToTop {
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none;
}
.marketing-news {
    width: 100%;
    background: white;
    margin-top: 30px;
    box-sizing: border-box;
    padding: 20px;
    text-align:center;
}
#marketing-news-carousel {
    overflow: hidden;
}
#marketing-news-carousel .viewport {
    float: left;
    width: 90%;
    height: 230px;
    overflow: hidden;
    position: relative;
    margin: 10px 0 0 25px;
}
#marketing-news-carousel .buttons {
    display: block;
    float: left;
    position: relative;
    color: black;
    font-weight: bold;
    text-decoration: none;
    margin-top: 70px;
}
#marketing-news-carousel .next {
    float: right;
}
#marketing-news-carousel .disable {
    visibility: hidden;
}
#marketing-news-carousel .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}
#marketing-news-carousel .overview li {
    float: left;
    margin: 0 20px 0 0;
    width: 180px;
    text-align: center;
}
.viewAllNews {
    background: #e5e5e5;
    color: #003591;
    display: block;
    height: 90px;
    padding: 65px 0 0 0;
    width: 130px;
    margin-left:28px;
}